/* max-width: 800px */

/* Also in Menu */
.moduleJS .hideMobile {display:none;}
.moduleJS .showMobile {display:block;}

.moduleJS .besideLeftHolder {
	width: 100%;
}
.moduleJS .listPanelHolder {
	max-width: 100%;
}
.moduleJS .listPanelPercent {
	width: 100%;
	max-width: 100%;
}
.moduleJS .settingsPanel {
	width: 100%;
}
.moduleJS .heroLogoCentered {
	margin-top: 0px !important; /* Overrides negative top margin in menu.json */
}
.moduleJS .captionPanel {
	margin-left:30px;
	margin-right:12px;
}
.moduleJS .setDiv {
	max-width:100%;
}
.moduleJS #detailsPanel {
	width:100%;
}
.moduleJS .detailsScroll {
	max-height: none;
	overflow: auto;
}
.moduleJS .pagebuttonHolder {
    /* float: left; */
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 6px;
}
.moduleJS #siteHeaderXXX {
	position: fixed;
	top:0; left:0; right:0;
}
.moduleJS .pagebutton {
	margin:10px 10px 0 0;
}
@media (max-width: 500px) {
	.moduleJS .pagebuttonHolder {
		/*
		float:left;
		clear:both;
		*/
	}
}
.moduleJS .horizontalSection {
	float:right;
}
.moduleJS .topBarLeft {
	overflow: visible;
	/* float: left; */
}
.moduleJS .navTopHolder {
	/* position: fixed; */
	top: 75px;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 9;
	/* max-height: 48px; */
	/* overflow: hidden; */
}
.moduleJS .sectionBar, .moduleJS .sectionBarSpacer  {
	min-height: inherit;
}
.moduleJS .navTop {
    float:left;
    width: auto;
    min-height: auto;
}
.moduleJS .horizontalLogo {
	height:32px;
	/* padding-left: 100px; */ /* hack */
}
.moduleJS .searchModuleIconHolder {
	display: none;
}
.moduleJS .navTopAlignment {
	text-align: left;
	/* padding-left: 30px; */
}
.moduleJS .showCurrentSectionLg {
	/* font-size: 38px; */
	margin: 0px;
	padding:0px !important;
	/* padding-top: 18px !important; */
	padding-left: 10px !important;
	/* line-height: 26px; */
}
.moduleJS .titleText {
	font-size: 32px;
	margin: 4px 0px 0 0;
}
.moduleJS .sectionTitleText {
	padding-top: 0px;
	font-size: 24px;
}
.moduleJS .aboveNavBar {
	min-height: 50px;
	/* z-index: 30000000; */
}
.moduleJS .introRect {
    margin-top: 0px;
}
.moduleJS .fullIntro {
	display: none;
}
@media (max-width: 400px) {
	.moduleJS .showCurrentSectionLg {
		font-size: 20px;
	}
	.moduleJS .listOptions {
		/*
		right:auto;
		left:0px;
		*/
	}
}
@media (max-width: 250px) {
	.moduleJS .showCurrentSectionLg {
		font-size: 24px;
	}
}
.moduleJS #menuHolder {
	width:100%;
	/* margin-top: 75px; */
}

.moduleJS .appMenu {
	max-width: none;
}
/*
.moduleJS .appMenu {
	right:0;
	z-index:1;
	position: relative;
}
.moduleJS .smartSideMenuHolder {
	width: 100%;
}
*/
.moduleJS .smartSideMenuHolderLeft {
	min-width: auto;
}
.moduleJS .mainMapColumns {
	display: block; /* turns off flex columns */
}
.moduleJS .appMenuIcons {
	max-width: 100%;
}
.moduleJS .appMenuInner {
    padding-bottom: 0px;
}
.moduleJS .hideMainMenu {
	font-size: 30px !important;
	padding-top: 6px;
}
.moduleJS .showAllLayers {
	border-bottom: 1px solid #777;
}
.moduleJS #globalMenu {
	pointer-events: auto;
	left: 0px;
	right: 0px;
	/* z-index: 100; */
}
.moduleJS .refreshMap {
	float:right;
}
.moduleJS .mapBarButtonsRight {
	float: none;
}
.moduleJS .mapBarButtonsRight .showList {
	/* need adjustment */
	displayX: block;
}
.moduleJS .listPanel {
	position: relative;
	margin: 0px;
	border-left: 0px;
}
.moduleJS .listPanelContent {
	height: auto;
	max-height: none;
}
.moduleJS .listPanel {
	height: auto;
	max-height: none;
	overflow: visible; /* Might not be needed for scrolling on mobile. */
}
.moduleJS .primaryRows {
	max-height: none; /* Maybe needed for scrolling on mobile. */
}
.moduleJS .listPanelSideBkgd {
	width:30px;
}
/*
.moduleJS .listPanelSide {
	position: fixed;
	top: 95px;
	left: 0px;
	width: 36px;
	z-index: 9;
	background-color: rgba(255, 255, 255, 0.8);
}
*/
.moduleJS .listPanelPercent {
	width:100%;
	max-width: none;
	min-width: 200px;
	float: none; /* Allows map to appear below list */
}
.moduleJS .listPanelPercentMax {
	width:100%;
	max-width:100%;
}
.moduleJS .rightPercent {
	width:100%;
	min-width: 200px;
	float: left;
}
@media (max-width: 550px) {
	.moduleJS .topBarLeft {
		/* clear:both; */
		/* width:100%; */
		max-width:100%;
	}
	.moduleJS .horizontalButtons {
		min-height: 43px;
		margin-bottom:5px;
	}
}
.moduleJS #mapTabsPanel {
	/* position: relative; */
	max-height: none;
}
.moduleJS .sideNavTop {
	min-height: auto;
}
.moduleJS .besideLeft {
	margin-left:0px;
	border-left:none;
}
.moduleJS #defaultWidget {
	display: none;
}
.moduleJS .contentarea {
	float: left;
}
.moduleJS .headerLeftXXX {
	padding-left: 20px;
}
.filterWrapper {
	padding-left:20px;
}
.moduleJS .filterWrapper .sectionTitle {
	/* display: none; */
}
.moduleJS .filterWrapperLeft, .moduleJS .moduleLeftPadding {
    padding-left: 30px;
}
.moduleJS #filterPanel {
	float: left;
}
.moduleJS #filterPanelHolder {
	padding-left: 30px;
}
.moduleJS #filterPanelHolderX {
	width:100%;
	margin-top: 300px; /* to prevent overlapping title */
	top: 200px;
	position:fixed;
}
.moduleJS .filterWrapperLeft {
    /* padding-left: 60px; */
}
.moduleJS .sectionTitle {
	font-size:34pt;
}
.moduleJS #sectionCategoriesToggle {
	margin-left: 0px;
}
.moduleJS .sectionTitle {
	margin-bottom: 4px;
}
.moduleJS #sectionCategories .sectionCat label {
	font-size: 22pt;
	line-height: 28pt;
}
.moduleJS #sectionCategoriesToggle {
	margin-left: 0px;
}
.moduleJS .mapBarRightX {
	float: left;
	clear: both;
	position: relative;
	width: 100% !important;
	max-width: 100% !important;
	min-width: none !important;
	overflow: visible;
}
.moduleJS #mapBar > .leftPadding {
	/* padding-left: 0px !important; */
}
.moduleJS .mapBarTop {
	/* position: absolute; */
	/* top:75px; */
	/* left:0; */
	/* right:0; */
	/* z-index: 99; */ /* Resides behind mobile globalMenu */
}
.moduleJS #mapBarX {
	background-color: rgba(250, 250, 250, 1);
	/* border-bottom: 1px solid #cdc; */
	/* position: fixed; */
	z-index: 3;
}
.moduleJS .mapBarOffsetX {
	height: 50px;
}
.moduleJS .listTable, .detailsTable {
	max-height: none;
}
.moduleJS #sectionNavigation {
	margin-top:44px;
	margin-right:0px;
}
.moduleJS .filterClick {
	display:block; /* Avoid width:100% since div has padding. */
	/* margin-bottom: 10px; */
}
.moduleJS .mobileWide {
	width: 100% !important;
}
.moduleJS #sectionNavigation {
	/* margin-top: 100px; */
}
.moduleJS #filterPanelHolder {
	z-index: 2;
	position: relative;
}
.moduleJS .horizontalFilters {
	/* padding: 8px 8px 0 8px; caused space */
}
.moduleJS #heroContent {
	margin: 0px;
	/* min-height: 120px; */
	/* display:none !important; */
}
.moduleJS .contentPanel {
	margin-left: 0px;
}
.moduleJS .showListAboveMap {
	display:block;
}
.moduleJS .detailsPadding {
	/* padding: 10px 0px 10px 0px; */
}
.moduleJS .rowsTotal {
	margin-bottom: 6px;
	float:left;
}
.moduleJS .mapBarButtonsRight {
	/* float:left; */
}
.moduleJS .horizontalButtons .layoutTab {
	/* font-size: 18px; */
	/* padding: 4px 4px 0px 4px; */
}
.moduleJS .horizontalButtons .layoutTab span {
	displayX:none;
}
.moduleJS .horizontalButtons .active {
    /* background-color: orange; */
    /* color: #fff; */
}

.moduleJS .layoutTabSm {
	padding: 7px 6px 0px 6px;
	margin-left: 4px;
	margin-bottom: 4px;
}
.moduleJS .layoutTabIcon {
	display: block !important;
}
.moduleJS .layoutTabText {
	display: none;
}
.moduleJS .mapBarLeft {
	/* width:100%; */
}
.moduleJS .mapBarButtons {
	padding-left: 18px;
}
.moduleJS .layerTitleMapBar {
	display: none;
}
.moduleJS .layerTitleAndArrow {
	display: block;
}
.moduleJS .showMap {
	display: block;
}
.moduleJS .searchTextHolder {
	padding-left: 0px;
	float: left;
}
#headerMainNav .showFilters, #headerMainNav .hideFilters {
	top: -10px !important;
}
#headerMainNav .hideFilters {
	color: #444;
}
.c-action { /* CognitoForms */
	position: fixed;
	bottom: 0; left: 0; right: 0;
	z-index: 99999;
	background: #ccc;
	border-topX: 1px solid #ccc;
	padding: 10px; padding-top: 6px;
	text-align: center;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px 2px;
}
.cognito .c-forms-form .c-forms-form-title h2 {
    color: #000000;
    line-height: 1.15em;
    font: normal 24px/30px 'Open Sans Condensed',Helvetica,sans-serif;
}

/* Dark horizontalButtons - Resides in both site-narrow.css and site-dark.css */
.moduleJS .topButtons {
	background-color: rgba(33, 33, 33, 0.918);
	border-top: 1px solid #2d2d2d;
	border-bottom: 1px solid #555;
}
.moduleJS .horizontalButtons .active div {
    color: #eee;
}
.moduleJS .horizontalButtons .layoutTab div:hover {
	color: #fff;
}
.moduleJS .horizontalButtons .layoutTab {
	color: #fff;
	border: none;
}
.moduleJS .horizontalButtons .active {
	border: 1px solid #777;
	border: none;
}

.moduleJS .topButtons {
	border-top: 1px solid #444;
	background-color: rgba(44, 44, 44, 0.98);
}
.moduleJS .horizontalSection {
    background-color: rgba(44, 44, 44, 0.98);
}

